## -----------------------------------------------------------------------------------------------------------------------------
## Global Variables
## -----------------------------------------------------------------------------------------------------------------------------
BUILD_ID="lu.um.1.2.1"
BUILD_MODE="debug"
REPO_MANIFEST_FILE="LU.UM.1.2.1.r1-30500-QRB5165.0.xml"
REPO_MANIFEST_URL="https://git.codelinaro.org/clo/le/le/manifest"
MODAL_REPO_BRANCH="qrb5165-ubun1.0-14.1a"